<template>
  <div id="floor_map">
    <floorBase></floorBase>
  </div>
</template>
<script>
import floorBase from "./floorBase"
export default {
  components:{floorBase},
  data() {
    return {};
  },
  methods: {},
  mounted() {}
};
</script>